=== debian/changelog ===
python-oerplib (0.7.0-1) unstable; urgency=low

  * Initial package for Debian (Closes: #701613).

 -- W. Martin Borgert <debacle@debian.org>  Tue, 26 Feb 2013 23:09:50 +0000
