=== debian/control ===
Source: python-oerplib
Section: python
Priority: optional
Maintainer: Debian Python Modules Team <python-modules-team@lists.alioth.debian.org>
Uploaders: W. Martin Borgert <debacle@debian.org>
Build-Depends: debhelper (>= 7.0.50), python (>= 2.6.6-3~), python-sphinx
Standards-Version: 3.9.2
Vcs-Svn: svn://svn.debian.org/python-modules/packages/python-oerplib/trunk/
Vcs-Browser: http://svn.debian.org/viewsvn/python-modules/packages/python-oerplib/trunk/
Homepage: https://launchpad.net/oerplib

Package: python-oerplib
Architecture: all
Depends: ${python:Depends}, ${misc:Depends}
Description: Python client library to OpenERP server
 OERPLib is a client library to OpenERP server. It aims to provide an easy way
 to remotely pilot and manage an OpenERP server.
 .
 It support both protocols XML-RPC and NET-RPC to communicate with OpenERP,
 and provides convenients methods to manage data records (browse operation
 implemented). Other functionalities such as downloading reports, workflow
 queries and databases management are provided.

Package: python-oerplib-doc
Section: doc
Architecture: all
Depends: ${misc:Depends}, ${sphinxdoc:Depends}
Description: Python client library to OpenERP server (documentation)
 OERPLib is a client library to OpenERP server. It aims to provide an easy way
 to remotely pilot and manage an OpenERP server.
 .
 It support both protocols XML-RPC and NET-RPC to communicate with OpenERP,
 and provides convenients methods to manage data records (browse operation
 implemented). Other functionalities such as downloading reports, workflow
 queries and databases management are provided.
 .
 This package contains the HTML documentation.
