=== debian/rules ===
#!/usr/bin/make -f
# -*- makefile -*-

# Uncomment this to turn on verbose mode.
#export DH_VERBOSE=1

%:
	dh $@ --with python2,sphinxdoc

override_dh_auto_build:
	dh_auto_build
	# Build the HTML documentation.
	cp -r doc doc.debian
	make -C doc.debian html

override_dh_auto_clean:
	rm -rf doc.debian
	dh_auto_clean
