=== debian/watch ===
version=3
https://launchpad.net/oerplib/+download https://launchpad.net/oerplib/.*/(?i)oerplib-(.+).tar.gz
