## python-oerplib 0.8.3

=== debian/changelog ===
python-oerplib (0.8.3-3) unstable; urgency=medium

  * Team upload.
  * Add dh-python to Build-Depends (Closes: #768752).

 -- Andrey Rahmatullin <wrar@debian.org>  Sun, 09 Nov 2014 18:34:33 +0500

python-oerplib (0.8.3-2) unstable; urgency=low

  * fix Vcs fields in debian/control

 -- W. Martin Borgert <debacle@debian.org>  Sat, 25 Oct 2014 10:26:52 +0000

python-oerplib (0.8.3-1) unstable; urgency=low

  * new version (Closes: #728862)
  * new standards version, no changes
  * upstream moved homepage to github
  * moved packaging to git
  * DEPified debian/copyright

 -- W. Martin Borgert <debacle@debian.org>  Sat, 25 Oct 2014 00:02:38 +0000
