=== debian/control ===
Source: python-oerplib
Section: python
Priority: optional
Maintainer: Debian Python Modules Team <python-modules-team@lists.alioth.debian.org>
Uploaders: W. Martin Borgert <debacle@debian.org>
Build-Depends: debhelper (>= 9), python (>= 2.6.6-3~), dh-python, python-sphinx, python-setuptools
Standards-Version: 3.9.6
Vcs-Browser: http://anonscm.debian.org/gitweb/?p=python-modules/packages/python-oerplib.git;a=summary
Vcs-Git: git://anonscm.debian.org/git/python-modules/packages/python-oerplib.git
Homepage: https://launchpad.net/oerplib

Package: python-oerplib
Architecture: all
Depends: ${python:Depends}, ${misc:Depends}
Description: Python client library to Odoo/OpenERP server
 OERPLib is a client library to Odoo (formerly OpenERP) server. It aims to
 provide an easy way to remotely pilot and manage an Odoo server.
 .
 It support both protocols XML-RPC and NET-RPC to communicate with Odoo,
 and provides convenients methods to manage data records (browse operation
 implemented). Other functionalities such as downloading reports, workflow
 queries and databases management are provided.

Package: python-oerplib-doc
Section: doc
Architecture: all
Depends: ${misc:Depends}, ${sphinxdoc:Depends}
Description: Python client library to Odoo/OpenERP server (documentation)
 OERPLib is a client library to Odoo (formerly OpenERP) server. It aims to
 provide an easy way to remotely pilot and manage an Odoo server.
 .
 It support both protocols XML-RPC and NET-RPC to communicate with Odoo,
 and provides convenients methods to manage data records (browse operation
 implemented). Other functionalities such as downloading reports, workflow
 queries and databases management are provided.
 .
 This package contains the HTML documentation.
