## python-oerplib 0.8.4

=== debian/changelog ===
python-oerplib (0.8.4-1) unstable; urgency=medium

  * New upstream version.

 -- W. Martin Borgert <debacle@debian.org>  Sun, 26 Jul 2015 12:37:05 +0000
