=== debian/watch ===
version=3
https://github.com/osiell/oerplib/releases .*[^n]/v?(\d\S*)\.(?:tar\.xz|txz|tar\.bz2|tbz2|tar\.gz|tgz)
